/*
Template: type003
Theme Name: TYPE003 Child
Theme URI: http://itfunpeople.com/
Description: The child theme of TYPE003.
Author: ITFUNPEOPLE
Version: 1.0
*/

@import url("../type003/style.css");

.post-suggest {overflow:hidden;}
.post-suggest .col {float:left; width:50%; text-align:center;}
.post-suggest .thumbnail-box img {max-width:100%;}
.post-suggest .content-box img {max-width:100%;}

.post-meta {margin:0 1px 12px; padding:15px; background:#fff; box-shadow:0 1px 2px rgba(0,0,0,.15);}
.post-meta hr {margin:0 0 20px; padding:20px 0 0; border:none; border-bottom:1px dotted #ddd;}

.like-box {overflow:hidden;}
.like-box .col {float:left; text-align:center;}
.like-box .thumbnail-box {width:45%;}
.like-box .thumbnail-box img {max-width:100%; height:auto;}
.like-box .content-box {width:55%;}
.like-box .content-box h3 {margin-top:45px; font-size:140%;}
.like-box .content-box h4 {font-size:105%; color:#b3b3b3;}
.like-box .content-box .like-box {width:110px; margin:10px auto 15px;}

.follow-box {margin-top:20px; text-align:center; font-weight:bold;}
.follow-box img {width:32px;}
.follow-box.instagram {margin-bottom:5px;}
.twitter iframe {vertical-align:middle;}

#side .widget_writer h3,
#side .widget_views h3,
#side .widget_categories h3,
#side .widget_archive h3,
#side .widget_recent_entries h3,
#side .widget_text h3 {position: relative; margin-bottom:20px; padding:10px 15px; text-align:left; background-color:#000 !important; color:#fff; font-size:14px;}
#side .widget_writer h3:before,
#side .widget_views h3:before,
#side .widget_categories h3:before,
#side .widget_archive h3:before,
#side .widget_recent_entries h3:before,
#side .widget_text h3:before {content:''; position:absolute; bottom:-16px; left:10%; border:8px solid transparent; border-top:8px solid #000;}

#side .widget_writer h3 i,
#side .widget_views h3 i,
#side .widget_categories h3 i,
#side .widget_archive h3 i,
#side .widget_recent_entries h3 i,
#side .widget_text h3 i {margin-right:5px;}

.hidden {display:none;}

@media screen and (max-width:640px){
	.headbox {display:none;}
	nav.pcmenu {display:none;}
	#menu {position:static;}
	#menu {top:auto; left:auto; overflow-x:auto; white-space:nowrap; overflow-y:hidden; width:100%; padding:0; height:45px;}
	#menu ul {display:table; width:100%; position:relative; margin:0;}
	#menu .menu-item {text-align:auto !important; width:auto; float:none; background:none; border-bottom:none;}
	#menu ul li {display:table-cell; vertical-align:top; white-space:nowrap; padding:0 12px; box-sizing:border-box; border-right:1px solid #fff;}
	#menu ul li.search a {background:url('images/search-btn.png') 5px 8px no-repeat;}
	#menu ul li:last-child {border-right:none;}
	#menu .menu-item a {overflow:initial;}
	.toc_list .spmode {display:block; padding-left:30px;}
}

@media screen and (min-width: 641px) {
	nav.spmenu {display:none;}
	#side {overflow:initial;}
}

@media only screen and (min-width: 321px) and (max-width: 570px) {
	.like-box .content-box {margin-top:15px;}
}

@media only screen and (max-width:570px) {
	.post-suggest .balloon {line-height:50px; font-size:80%;}

	.post-meta hr {margin:0 0 15px; padding:15px 0 0; border:none; border-bottom:1px dotted #ddd;}

	/* For clear content
	.like-box .thumbnail-box {width:100%; margin-bottom:10px;}
	.like-box .content-box {width:100%;}
	*/

	.like-box .thumbnail-box {width:50%;}
	.like-box .content-box {width:47%; margin-left:3%;}
	.like-box .content-box h3 {margin:0; font-size:80%; text-align:center;}
	.like-box .content-box .like-box {margin:5px auto; text-align:center;}
	.like-box .content-box h4 {margin:0; font-size:75%; text-align:center;}
	.follow-box {font-size:80%;}
}
/*2015年7月13日アダマント追加cft*/
@media screen and (min-width:641px){
.adamant{
   width:100%;
   margin-bottom:2px;
   background-color:#ddd;
}
.adamant p{
   padding-bottom:2px !important;
}
.adamanttitle{
   float:left;
   width:28%;
   padding-left:8px;
   background-color:#ddd;
}
.adamantright{
   width:69%;
   float:right;
   margin:0 0 0 0;
   padding:0 5px;
   background-color:#fff;
}

.iframe{
   float:right;
   margin:0 0 0 0;
   padding:0;
   display:block;
   width:100%;
}
/* clearfix
---------------------------------------- */
/* Modern Browsers */
.clearfix:after,
.imgSec01:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	content: ".";
}
/* Legacy IE */
.clearfix,
.imgSec01 {
	*zoom: 1;
}
}
@media screen and (max-width:640px){
.adamant{
   width:100%;
   margin-bottom:0 !important;
}
.adamant p{
   padding-bottom:2px !important;
   padding-left:5px;
}
.adamanttitle{
   padding-left:5px;
   height:29px !important;
   background-color:#ddd;
}
.adamantright{
   padding:0 0;
   margin:0;
   overflow:hidden;
}

.iframe{
   margin:0 0 0 0;
   padding:0;
   width:100%;
}
}
/*2015年7月13日アダマント追加cftここまで*/
<!--●●●追加CSSここから●●●-->

blockquote{-webkit-box-shadow:0 0 1px #ccc;-moz-box-shadow:0 0 1px #ccc;box-shadow:0 0 1px #ccc;background-color:#f7fcff;border:solid 1px #fff;margin-bottom:30px;padding:10px;position:relative;overflow:hidden}




#single .articleArea h2{
    border: 3px solid #ff6600;
    font-size:1.6em;
	padding-right:20px;
	padding-left:20px;
	padding-bottom:20px;
    font-weight: bold;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;}
#single .articleArea h3{
position:relative;
	padding-left:30px;
	margin-bottom:30px;
	border-bottom:1px solid #ccc;
	font-size:1.5em;
	line-height:38px;
	border-left:none}
#single .articleArea h3:before{
	content:'';
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	height:12px;
	width:12px;
	display:block;
	position:absolute;
	top:13px;
	left:5px;
	background-color:#ff9600;
	box-shadow: 0 0 2px 2px rgba(255,255,255,0.2) inset
}

#single .articleArea h4{
position:relative;
	padding-left:30px;
	font-size:1.143em;
	line-height:38px;}

#single .articleArea h4:before{
	content:'';
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	height:12px;
	width:12px;
	display:block;
	position:absolute;
	top:13px;
	left:5px;
	background-color:#f9ff58;
	box-shadow: 0 0 2px 2px rgba(255,255,255,0.2) inset
}


#single .articleArea h5{
        margin: 0 0 1.5em;
	padding: 0.8em;
	border-left: 3px solid #ff9046;
	border-bottom: 1px dashed #ff9046;
	font-size: 1.5em;
	font-weight: bold;
}
.mt10{margin-top:10px}
.sndbox_msg{line-height:150%;padding:10px 0;margin-bottom:5px;overflow:hidden;}


<!--●●●PCのみ用ここから●●●-->
@media screen and (min-width:641px){
header .head_l img{width:100%;height:353px;}

.tabBox li{width:25%;float:left;margin:0!important;}
.tabBox li a{background:#999999;color:#fff;text-decoration:none;display:block;padding:5px 10px;text-align:center;margin-right:1px;}
.tabBox li.ui-tabs-selected a{background:#333333!important;}
#palaceArea .inner .tabinner{background:#fff;width:650px;border:solid 1px #464646;padding:14px 9px 9px 9px;position:relative;overflow:hidden}
.tabinner li a{display:block;width:200px;overflow:hidden;}
#palaceArea .inner .tabinner .tabcontent ul li{border-right:1px dotted #ccc;float:left !important;width:191px;min-height:160px;margin-left:10px !important;padding-right:5px !important;display:inline;font-size:12px;line-height:18px}
#palaceArea .inner .tabinner .tabcontent ul{overflow:hidden;margin-left:10px;position:relative}



}
<!--●●●PCのみ用ここまで●●●-->




<!--●●●スマホ用ここから●●●-->
@media screen and (max-width:640px){

.articleArea h4{
position:relative;
	padding-left:30px;
	font-size:1.143em;
	line-height:38px;}

.articleArea h4:before{
	content:'';
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	height:12px;
	width:12px;
	display:block;
	position:absolute;
	top:13px;
	left:5px;
	background-color:#f9ff58;
	box-shadow: 0 0 2px 2px rgba(255,255,255,0.2) inset
}

.articleArea h3{
position:relative;
	padding-left:30px;
	margin-bottom:30px;
	border-bottom:1px solid #ccc;
	font-size:1.4em;
	line-height:38px;}

.articleArea h3:before{
	content:'';
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	height:12px;
	width:12px;
	display:block;
	position:absolute;
	top:13px;
	left:5px;
	background-color:#ff9600;
	box-shadow: 0 0 2px 2px rgba(255,255,255,0.2) inset
}

.articleArea h5{
        margin: 0 0 1.5em;
	padding: 0.8em;
	border-left: 3px solid #ff9046;
	border-bottom: 1px dashed #ff9046;
	font-size: 1.5em;
	font-weight: bold;
}

.articleArea h2{
    border: 3px solid #ff6600;
    font-size:1.2em;
    font-weight: bold;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

#palaceArea{padding:0px}

#contents p{line-height:100%;}

}

<!--●●●スマホ用ここまで●●●-->


.ui-tabs-selected{background:#888888!important;}
.tabBox li{width:25%;float:left;margin:0!important;line-height:130%;}
.tabBox li a{background:#cccccc;color:#000000;text-decoration:none;display:block;padding:5px 10px;text-align:center;margin-right:1px;}
.tabBox li.ui-tabs-selected a{background:#888888!important;}




/*QuickTags*/
/*★red_checkここから★*/
.red_check{
position:relative;
padding-left:30px;
font-weight: bold;
font-size: 1.2em;
line-height: 2em;
}

.red_check:after,
.red_check:before{
content:'';
height:18px;
width:4px;
display:block;
background:#C73C2E;
position:absolute;
top:8px;
left:15px;
border-radius:10px;
-webkit-border-radius:10px;
-moz-border-radius:10px;
transform:rotate(45deg);
-webkit-transform:rotate(45deg);
-moz-transform:rotate(45deg);
-o-transform:rotate(45deg);
-ms-transform:rotate(45deg);
}
.red_check:before{
height:10px;
transform:rotate(-45deg);
-webkit-transform:rotate(-45deg);
-moz-transform:rotate(-45deg);
-o-transform:rotate(-45deg);
-ms-transform:rotate(-45deg);
top:16px;
left:7px
}

/*★red_checkここまで★*/
/*★copyここから★*/
.copy{
font-size:x-small;
color:#CCC;
text-align:right;
position:relative; top:-27px;
margin-bottom:none;
padding-bottom:none;
}
/*★copyここまで★*/

a {
color: #00a9c7;
text-decoration: underline;
}


/*★カテゴリ別人気記事ここから★*/
.tabcontent{padding-top:20px;margin-left:0px;margin-right:0px;background:#ffffff;border:1px solid #999999;padding-bottom:10px}
.tabcontent img{width:185px; height:auto;}
.heightLine{
font-weight:100;
font-color:#fff;
}
/*★カテゴリ別人気記事ここまで★*/




/*★目次ここから★*/
/* Overwrite TOC plugin style */
#toc_container.no_bullets ul,
#toc_container.no_bullets li,
#toc_container.no_bullets ul li,
.toc_widget_list.no_bullets,
.toc_widget_list.no_bullets li {list-style:decimal !important;}
#toc_container.no_bullets ul {padding:0 20px 0 50px;}
#toc_container li{
text-indent:0;
line-height:150%;
}
#toc_container a{
margin-left:0;
}
/*★目次ここまで★*/


/*●index.phpのタグ縦積み解消●*/
.sndbox_tag{text-align:right;width:675px;font-size:90%;margin-top:10px;float:right}
/*●index.phpのタイトル横いっぱい●*/
.sndbox_ttl{float:left;width:100%;line-height:130%;}


/*●h2の上余白狭め●*/
.singlemsg h2{font-size:24px;font-weight:bold;padding-top:25px!important;line-height:100%;}

/*●目次の上下余白狭め●*/
#toc_container{margin:5px 0 30px!important;padding:20px 0!important;clear:both;}


/*●太字前後に半角スペース●*/
strong:before, em:before, b:before { content:" "; }
strong:after, em:after, b:after { content:" "; }



/*★★★★メモ★★★★*//*

①#574108を#333333に変更
（カテゴリ別TOP3スマホ版タイトル背景色）

②#palaceAreaの背景heightを310pxに変更

③↓25を37に、72を61にして記事一覧の写真比率変更
	.sndbox_eye img{float:left;width:25%;height:auto;margin-top:10px;}
	.sndbox_msg{float:right;width:72%;}

④#82661Fを#ffffffに全て置換(TOP3の黄土色)
*/